import request from '@/utils/request';

/**
 * 分页获取包装档案列表
 * @Author: Antigravity
 */
export function listPagePack(query) {
  return request({
    url: '/erp/pack/page',
    method: 'GET',
    params: query
  });
}
